Bug 832750 - [abrt] shotwell-0.12.3-1.fc17: g_logv: Process /usr/bin/shotwell was killed by signal 5 (SIGTRAP)
[abrt] shotwell-0.12.3-1.fc17: g_logv: Process /usr/bin/shotwell was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:1f2f91cf3c4d2cf588c7da8f70d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 03:10 EDT by poueck
Modified: 2013-08-01 00:06 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:06:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.36 KB, text/plain)
2012-06-17 03:10 EDT, poueck
no flags Details
File: backtrace (86.71 KB, text/plain)
2012-06-17 03:10 EDT, poueck
no flags Details
File: maps (62.71 KB, text/plain)
2012-06-17 03:10 EDT, poueck
no flags Details

  None (edit)
Description poueck 2012-06-17 03:10:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        shotwell
crash_function: g_logv
executable:     /usr/bin/shotwell
kernel:         3.4.0-1.fc17.x86_64
pid:            1899
pwd:            /home/flow
time:           dim. 17 juin 2012 08:50:06 CEST
uid:            1001
username:       flow
var_log_messages: Jun 17 08:50:08 flowlaptop abrt[1925]: Saved core dump of pid 1899 (/usr/bin/shotwell) to /var/spool/abrt/ccpp-2012-06-17-08:50:06-1899 (264724480 bytes)

backtrace:      Text file, 88786 bytes
dso_list:       Text file, 13684 bytes
maps:           Text file, 64218 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/flow/4

core_backtrace:
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e851 g_logv libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4e9e2 g_log libglib-2.0.so.0 -
:f8429f1909fce72071ee411de574b8b0f301b313 0x21c402 resources_get_noninterpretable_badge_pixbuf [exe] -
:f8429f1909fce72071ee411de574b8b0f301b313 0x27ecf9 video_reader_read_preview_frame [exe] -
:f8429f1909fce72071ee411de574b8b0f301b313 0x27ef8b video_reader_prepare_for_import [exe] -
:f8429f1909fce72071ee411de574b8b0f301b313 0x204fba - [exe] -
:f8429f1909fce72071ee411de574b8b0f301b313 0x7dea8 - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:HOSTNAME=flowlaptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/flow/keyring-7EWmsh
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=flow
:USERNAME=flow
:MAIL=/var/spool/mail/flow
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/flow/.local/bin:/home/flow/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/flow
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1561
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/flow
:SHLVL=1
:LOGNAME=flow
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-mHyqy6BjZ9,guid=a404662834e92c760f2d1ed0000000cd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/flow
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-flow-CLzVez/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1565,unix/unix:/tmp/.ICE-unix/1565
:GPG_AGENT_INFO=/run/user/flow/keyring-7EWmsh/gpg:0:1
:SSH_AUTH_SOCK=/run/user/flow/keyring-7EWmsh/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/shotwell.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1899

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30375                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30375                30375                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/flow/.xsession-errors
:2:/home/flow/.xsession-errors
:3:socket:[38593]
:4:anon_inode:[eventfd]
:5:socket:[37716]
:6:/home/flow/.cache/shotwell/shotwell.log
:7:socket:[37717]
:8:anon_inode:[eventfd]

smolt_data:
:
:
:Général
:=================================
:UUID: 4dedcf99-24e2-431a-a71e-95a37a5f7186
:SE: Fedora release 17 (Beefy Miracle)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: x86_64
:BogoMIPS: 4787.77
:Fabricant du processeurs: GenuineIntel
:Modèle de processeur: Intel(R) Core(TM) i5 CPU       M 450  @ 2.40GHz
:Stepping du processeur: 5
:Famille de processeur: 6
:Modèle du processeur: 37
:Nombre de processeurs: 4
:Vitesse du processeur: 2400
:Mémoire du système: 3818
:Swap du système: 8191
:Fabricant: Packard Bell
:Système: EasyNote NM98 V1.12
:Type d'ordinateur: Notebook
:Noyau: 3.4.0-1.fc17.x86_64
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4133:892) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4133:892) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4133:892) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4133:892) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4133:892) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4133:892) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4318:2677:4133:892) pci, nouveau, VIDEO, GT218 [GeForce 310M]
:(4318:3043:4133:892) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:15164:4133:892) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4133:892) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4133:892) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(5348:5778:4133:829) pci, tg3, ETHERNET, Aspire 7740G
:(32902:15170:4133:892) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:892) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4133:892) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4133:892) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(5772:42:4525:26162) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_flowlaptop-root / ext4 4096 4096 4179150 3181581 2971866 1048576 907606 907606
:/dev/sda1 /boot ext2 1024 1024 493540 455159 429559 128016 127633 127633
:/dev/mapper/vg_flowlaptop-var /var ext4 4096 4096 1045750 887257 834829 262144 258652 258652
:/dev/mapper/vg_flowlaptop-home /home ext4 4096 4096 113974837 12454097 6749189 28524544 28398315 28398315
:/dev/mapper/vg_flowlaptop-tmp /tmp ext4 4096 4096 523290 498813 472599 131072 130912 130912
:
Comment 1 poueck 2012-06-17 03:10:28 EDT
Created attachment 592380 [details]
File: dso_list
Comment 2 poueck 2012-06-17 03:10:31 EDT
Created attachment 592381 [details]
File: backtrace
Comment 3 poueck 2012-06-17 03:10:34 EDT
Created attachment 592382 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 20:25:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 00:06:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.